/* Themify Customize Styling */
body {	background: none;
	background-color: #615c5c; 
}
#header {	background: none;
	background-color: #0075b8; 
}
#site-description {	
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
}
.post-title, .post-title a {	
	font-family:Questrial;	font-weight:normal;
 
}
.post-meta {	
	font-family:Vast Shadow;	font-weight:normal;
 
}
.post-meta a {	
	color: #f70031; 
}
.post-meta a:hover {	
	color: #000000; 
}
.page-title {	
	color: #f5e4e4;
	font-family:Fugaz One;	font-weight:normal;
 
}
#footerwrap {	background: none;
	background-color: #000000; 
}
#footer {	
	font-family:Vast Shadow;	font-weight:normal;
 
}
#footer a:hover {	
	color: #f51818;
	font-family:Vast Shadow;	font-style:italic;
	font-weight:normal;
	font-style:italic;
 
}
.footer-widgets .widgettitle {	
	font-family:Philosopher;	font-weight:normal;
 
}
